CVE-2005-3516

2005-11-06T11:02:00
ID CVE-2005-3516
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:33:00

Description

Cross-site scripting (XSS) vulnerability in recommend.php in Chipmunk Directory script allows remote attackers to inject arbitrary web script or HTML via the entryID parameter.